@charset "UTF-8";
/* this is the css file for trafficshizelll */


* {margin:0;padding:0;list-style:none}

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	font: tahoma,Arial,sans-serif;
	font-size:14px;
}
#logo {
	position:absolute;
	left:60px;
	top:24px;
	width:307px;
	height:55px;
	z-index:1;
}
#ohshit1 {
	position:absolute;
	left:43px;
	top:104px;
	width:500px;
	height:21px;
	z-index:2;
	font-size:13px;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73b0cc;
	margin-left:35%;
	
}

#ohshit2 {
	position:absolute;
	left:432px;
	top:12px;
	width:113px;
	height:21px;
	z-index:2;
	font-size:13px;
}
#ohshit2 a:link { 
	color: #73b0cc;
	text-decoration: none;
	}
#ohshit a:visited { 
	color: #73b0cc;
	text-decoration: none;
	
	}
#ohshit1 a:hover { 
	color: #ffffff;
	text-decoration: none;
	}
.style1a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #73b0cc;
	margin-left:35%;
	
}


#ohshit1 a:link { 
	color: #73b0cc;
	text-decoration: none;
	}
#ohshit1 a:visited { 
	color: #73b0cc;
	text-decoration: none;
	
	}
#ohshit1 a:hover { 
	color: #ffffff;
	text-decoration: none;
	}
#apDiv1 a:active { 
	color: #73b0cc;
	}
#apDiv2 {
	position:absolute;
	left:67px;
	top:163px;
	width:702px;
	height:23px;
	z-index:3;
}
.style2 {
	font-size: 10px
}
.footershon1 {
	color: #FFFFFF;
	font-size: 12px;
}
#footershon1 a:link { 
	color: #73b0cc;
	text-decoration: none;
	}
#footershon1 a:visited { 
	color: #73b0cc;
	text-decoration: none;
	
	}
#footershon1 a:hover { 
	color: #ffffff;
	text-decoration: none;
	}
.style3 {color: #FFFFFF}

